body,h1,h2,h3,h4,p,ul,ol,li,dl,dt,dd{margin:0;padding:0;}
li{list-style:none;}
img{border:0;}
em{font-style:normal;}
a{color:#545758;text-decoration:none;}
a:hover{color:#DE4D1B;text-decoration:underline;}
.txem{color:#b23843;}
body{padding-top:42px;background:#f2f2f2 url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_m2015.jpg) no-repeat 408px 42px;font:12px/1.5 Tahoma,'\5b8b\4f53';}

.wrapper{*zoom:1;overflow:hidden;position:relative;}
.main{*zoom:1;overflow:hidden;position:relative;z-index:2;_left:-3px;}
.sidebar{float:left;padding-bottom:30000px;margin-bottom:-30000px;width:408px;background:#000 url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat 100% -90px;position:relative;}
.mcnt{padding-bottom:30px;}

.mnav{width:800px;height:92px;position:relative;z-index:2;}
.mtlist .mnli{float:left;width:100px;padding:22px 0;position:relative;}
.mtlist .mnlk{display:block;width:99px;text-align:center;height:28px;overflow:hidden;font:14px/16px "\5FAE\8F6F\96C5\9ED1";color:#333;border-left:1px solid #b9b2b9;position:relative;z-index:2;}
.mtlist .fst .mnlk{border-left:0;}
.mtlist .mnlk:hover{text-decoration:none;color:#b23843;}
.mtlist .mnlk span{display:block;cursor:pointer;font:12px/14px Tahoma;font-variant:small-caps;color:#888;}
.milist{position:absolute;left:1px;z-index:1;width:99px;height:160px;padding-top:60px;top:0;-webkit-transition:all 0.2s ease-out;}
.milist li{padding-top:2px;text-align:center;}
.milist a{display:inline-block;vertical-align:top;width:81px;height:22px;line-height:22px;text-align:center;color:#462744;}
.milist a:hover{background:#b23843;border-radius:2px;color:#ffe9e7;text-decoration:none;}
.mncur .mnlk{color:#b23843;}
.mncur .milist{
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#00ffffff',GradientType=0 );}

.mfunc{height:153px;margin:0 0 8px 14px;width:800px;}
.mfunc li{float:left;width:160px;}
.mfunc li a{float:left;width:146px;height:154px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/cats.png) no-repeat;}
.mfunc li .mfc_2{background-position:-160px 0;}
.mfunc li .mfc_3{background-position:-320px 0;}
.mfunc li .mfc_4{background-position:-480px 0;}
.mfunc li .mfc_5{background-position:-640px 0;}
.mfunc li a:hover{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/cats_h.png) no-repeat;}
.mfunc li .mfc_2:hover{background-position:-160px 0;}
.mfunc li .mfc_3:hover{background-position:-320px 0;}
.mfunc li .mfc_4:hover{background-position:-480px 0;}
.mfunc li .mfc_5:hover{background-position:-640px 0;}

.logo{position:absolute;top:10px;right:176px;width:222px;height:84px;line-height:300px;overflow:hidden;}
.scnt{float:right;width:165px;}
.sdown{display:block;width:165px;height:178px;text-indent:-222em;overflow:hidden;}
.schong{height:61px;padding:6px 0 0 5px;}
.schong a{display:block;width:155px;height:56px;line-height:180px;overflow:hidden;}
.sblist{*zoom:1;overflow:hidden;padding-bottom:2px;}
.sblist li{float:left;padding:0 0 5px 5px;}
.sblist a{float:left;width:75px;height:67px;line-height:300px;overflow:hidden;}
.schong a,
.sblist a{background:#fff;filter:alpha(opacity=0);opacity:0;-webkit-transition:opacity 0.2s ease-out;}
.schong a:hover,
.sblist a:hover{filter:alpha(opacity=10);opacity:0.1;}
.stlist{padding-top:13px;margin-bottom:10px;background:#322c31;border:solid #413940;border-width:1px 0;}
.stlist h3{display:block;width:57px;height:14px;line-height:60px;overflow:hidden;margin:0 auto 15px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat -243px -671px;}
.stlist ul{padding:0 0 3px 10px;*zoom:1;overflow:hidden;}
.stlist li{float:left;width:76px;height:32px;}
.stlist a{float:left;width:68px;height:19px;line-height:19px;text-align:center;color:#887c86;}
.stlist a:hover{color:#DE4D1B;}
.stclk_1,.stclk_2{border-radius:2px;}
.stlist .stclk_1{background-color:#684d3c;color:#e9c0a5;}
.stlist .stclk_1:hover{color:#e9c0a5;}
.stlist .stclk_2{background-color:#3c5368;color:#a6ccea;}
.stlist .stclk_2:hover{color:#a6ccea;}
.ssns{overflow:hidden;zoom:1;margin:0 0 10px;}
.ssns li{float:left;}
.ssns a{float:left;width:81px;height:62px;line-height:300px;overflow:hidden;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat;filter:alpha(opacity=100);opacity:1;}
.ssns a:hover{filter:alpha(opacity=80);opacity:0.8;}
.ssns .ssl1{background-position:-243px -553px;}
.ssns .ssl2{margin-left:3px;display:inline;background-position:-327px -553px;}
.ssl3{margin:0 0 3px;display:block;width:165px;height:51px;line-height:300px;overflow:hidden;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat;background-position:-243px -618px;filter:alpha(opacity=100);opacity:1;}
.ssl3:hover{filter:alpha(opacity=80);opacity:0.8;}
.ssns .ssnstel{background-color:#2e2828;text-align:center;width:165px;padding:8px 0;margin:3px 0 10px;color:#dad9d7;font:14px/1.3 "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.ssnstel strong{display:block;text-align:center;}
.sprts{margin-bottom:10px;position:relative;}
.sphd{*zoom:1;overflow:hidden;}
.sprts h3{font-size:12px;font-weight:normal;display:inline-block;*zoom:1;*display:inline;line-height:18px;padding:0 4px 0 8px;background:#433b42;color:#c2b2bf;position:relative;}
.sprts h3 i{position:absolute;top:0;right:-17px;width:0;height:0;overflow:hidden;border:9px dashed transparent;border-left:9px solid #433b42;border-bottom:9px solid #433b42;}
.sphk{clear:both;border:4px solid #433b42;color:#887c86;padding:6px 0 0 10px;height:22px;position:relative;cursor:pointer;}
.sphk i{position:absolute;top:11px;right:10px;width:0;height:0;overflow:hidden;border:5px dashed transparent;border-top:5px solid #c2b2bf;}
.sp_list{display:none;}
.sp_list li{*zoom:1;}
.sp_list a{display:block;border-bottom:1px solid #433b42;padding:2px 0 2px 10px;color:#887c86;}
.sp_list a:hover{color:#DE4D1B;}
.spcur{z-index:2;}
.spcur .sp_list{display:block;width:157px;position:absolute;top:18px;padding-top:4px;left:0;border:4px solid #433b42;background:#444;}
.spcur2{z-index:2;}
.spcur2 .sp_list{display:block;width:157px;position:absolute;bottom:1px;padding-top:4px;left:0;border:4px solid #433b42;background:#444;}



/*foot*/
.footer{width:100%;background:#000;height:128px;padding:20px 0;}
.footer-main{width:980px;margin-left:250px;}
.foot-logo{float:left;width:310px;height:30px;margin:10px 10px 0 0;_display:inline;overflow:hidden;}
.tglogo{width:170px;height:30px;float:left;margin-right:20px;display:block;_display:inline;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat 0 -30px; text-indent:-999em;}
.nclogo{width:118px;height:30px;float:left;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg) no-repeat -120px 0;}
.foot-text{float:left;width:640px;}
.foot-text p{line-height:24px;color:#444;}
.foot-text .foot-split{padding:0 3px;}
.foot-text a{color:#444;}
.foot-text .copyright{float:right;}
.foot-text .license{background:#202020;color:#4b4b4b;height:24px;margin-top:5px;padding-left:10px;}
.license a{color:#444;}
.footer a:hover{text-decoration:underline;color:#888;}

.pinner .wrapper{width:1212px;}
.pinner .mnav{height:254px;}
.pinner .mcnt{margin-left:32px;width:768px;overflow:hidden;}
.in_hd{padding-bottom:12px;border-bottom:3px solid #68250f;*zoom:1;overflow:hidden;}
.in_tit{float:left;width:285px;height:42px;line-height:150px;overflow:hidden;}
.in_loc{position:relative;float:right;white-space:nowrap;padding:25px 2px 0 24px;color:#988a86;}
.in_loc .lico{position:absolute;top:27px;left:0;width:16px;height:16px;}
.in_loc a{color:#988a86;}
.in_loc a:hover{color:#DE4D1B;}

.pnews .sidebar,
.pnews .ssns a,
.pnews .stlist h3
.pnews .sdec{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg);}
.pnews .in_tit{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_news.png) no-repeat;}
.pnews .lico{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_news.png) no-repeat -169px -44px;}

.mcnav{height:45px;margin:15px 0;}
.mcnav li{float:left;font:14px/45px "\5FAE\8F6F\96C5\9ED1";width:192px;position:relative;}
.mcnav li a{display:block;margin:0 1px;width:190px;height:45px;background-color:#a3a3a3;text-align:center;color:#fff;}
.mcnav li i{position:absolute;top:45px;left:50%;margin-left:-6px;width:0;height:0;overflow:hidden;border:6px dashed transparent;border-top:6px solid #b23a43;display:none;}
.mcnav li a:hover,
.mcnav .cur a{background-color:#b23a43;color:#fff;}
.mcnav .cur i{display:block;}
.nmlist{border-bottom:1px solid #e6e0df;}
.nmlist li{line-height:30px;padding-left:12px;color:#6b5e5e;*zoom:1;position:relative;}
.nmlist li a{color:#6b5e5e;}
.nmlist li a:hover{color:#DE4D1B;}
.nmlist .lodd{background-color:#e6e0df;}
.nlktag{margin:0 4px 0 2px;}
.nlkdate{position:absolute;top:0;right:12px;}
.npage{margin:20px 0 35px;text-align:center;}
.npage a{display:inline-block;padding:0 10px;vertical-align:top;background-color:#a3a3a3;height:20px;padding-top:3px;color:#fff;}
.npage a:hover{color:#fff;}
.nabout{margin-bottom:40px;}
.nahd{width:301px;margin-bottom:12px;height:34px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_news.png) no-repeat 0 -75px;line-height:100px;overflow:hidden;position:relative;}
.ncdown{position:absolute;top:7px;right:0;width:97px;height:27px;overflow:hidden;background:#fff;filter:alpha(opacity=0);opacity:0;}
.ncdown:hover{filter:alpha(opacity=20);opacity:0.2;}
.nabd{background-color:#e6e3e2;line-height:24px;padding:20px 14px;color:#615653;*zoom:1;overflow:hidden;}
.naimg{float:right;display:inline;margin-left:14px;width:225px;height:118px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/nabout.jpg) no-repeat;}

.ndhd{margin:25px 0 18px;padding-bottom:11px;border-bottom:1px dashed #c9c5c4;}
.ndhd h1{margin-bottom:20px;font:25px/1.5 "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";color:#890f1a;text-align:center;}
.ndprops{*zoom:1;overflow:hidden;}
.ndpnum{float:left;}
.ndpfuc{float:right;}
.acontent{color:#615653;}
.acontent p{margin-bottom:8px;}
.acontent img{max-width:760px;}
.acontent a{color:#b23843;}
.ndnav{margin:20px 0 40px;padding-top:20px;border-top:1px dashed #c9c5c4;text-align:right;}
.ndback{display:inline-block;vertical-align:top;width:71px;height:28px;line-height:100px;overflow:hidden;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_news.png) no-repeat 0 -44px;}
.ndback:hover{filter:alpha(opacity=80);opacity:0.8;}


.pdown .sidebar,
.pdown .ssns a,
.pdown .stlist h3
.pdown .sdec{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg);}
.pdown .mcnt{color:#797979;}
.pdown .in_tit{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_down.png) no-repeat;width:338px;}
.pdown .lico{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_down.png) no-repeat -350px 0;}
.dltit{width:768px;height:54px;margin:0 auto;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_d.jpg) no-repeat;text-align:center;color:#bb0404;font:bold 30px/54px "\6977\4F53","\6977\4F53_GB2312";border-top:3px solid #68250f;text-shadow: 1px 1px 0 #ddd;}
.dlbox{margin-top:-3px;}
.dlall{padding:12px 0 30px;}
.pinfo{padding-left:12px;*zoom:1;overflow:hidden;}
.pinfo li{float:left;width:210px;}
.pinfo .lst{float:none;clear:both;width:auto;}
.pinote{padding-left:12px;margin-bottom:15px;}
.dlabox{height:477px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_d.jpg) no-repeat -775px 0;position:relative;}
.dalmd5{height:219px;padding:144px 0 0 70px;}
.dalmd5 dt{padding-top:20px;font-weight:bold;color:#5e5353;}
.dalmd5 dd{*zoom:1;overflow:hidden;}
.dalmd5 .dlmd5n{float:left;width:250px;}
.dalnote{padding:0 24px 0 15px;}
.btn_dal_1,
.btn_dal_2,
.btn_dal_3{position:absolute;top:95px;left:49px;width:171px;height:42px;line-height:150px;overflow:hidden;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
.btn_dal_2{left:298px;}
.btn_dal_3{left:545px;}
.btn_dal_1:hover,
.btn_dal_2:hover,
.btn_dal_3:hover{filter:alpha(opacity=20);opacity:0.2;}
.dllite{padding:10px 0 30px;}
.dllbox{height:350px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_d.jpg) no-repeat 0 -55px;position:relative;}
.dllin{padding: 174px 0 0 73px;line-height:1.6;}
.btn_dll_1,
.btn_dll_2{position:absolute;top:104px;left:173px;width:171px;height:42px;line-height:150px;overflow:hidden;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
.btn_dll_2{left:422px;}
.btn_dll_1:hover,
.btn_dll_2:hover{filter:alpha(opacity=20);opacity:0.2;}
.dllin .dlit{font-weight:bold;color:#5e5353;margin:0 0 4px -5px;}
.table_pac{margin-top:3px;width:100%;border:solid #c6bec1;border-width:1px 0 0 1px;color:#797979;}
.table_pac a{color:#797979;}
.table_pac a:hover{color:#DE4D1B;}
.table_pac th,
.table_pac td{padding:7px 10px 6px;color:#797979;text-align:center;border:solid #c6bec1;border-width:0 1px 1px 0;}
.table_pac th{font-weight:bold;}


.pcdk .sidebar,
.pcdk .ssns a,
.pcdk .stlist h3
.pcdk .sdec{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_s20150603.jpg);}
.pcdk .in_tit{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_cdk.png) no-repeat;width:338px;}
.pcdk .lico{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_cdk.png) no-repeat -350px 0;}
.cdkbox{height:488px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_cdkm.jpg) no-repeat;margin-bottom:16px;border-bottom:1px dashed #e7cbcc;position:relative;}
.cdknt{color:#444;line-height:1.8;padding-left:8px;}
.ckdn1{font-weight:normal;font-size:12px;margin-bottom:8px;}
.ckdnn{font-size:12px;margin-top:12px;color:#de404e;position:relative;padding-left:19px;*zoom:1;}
.ckdnn i{position:absolute;top:4px;left:0;width:14px;height:14px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_cdk.png) no-repeat -352px -32px;}
.ckdntx{color:#b23843;margin-bottom:6px;}
.login{position:absolute;top:118px;left:0;width:766px;text-align:center;}
.cdkform{position:absolute;top:200px;left:170px}
.tb2 td {padding: 5px 0}
.tb2 a img{margin-top:8px;}
.tb2 .tb2-td1 {vertical-align: top;padding-top:11px;text-align: right;font-weight:bold;color:#336b9e;}
.tb2 select,
.ipt2{border: 1px solid #9ec4e6;border-radius:4px;background-color: #fff;padding:4px 5px;width: 140px;height:22px;line-height: 22px;vertical-align:top;}
.tb2 select{padding: 6px 5px;width: 152px;height:auto;}
.btn2 {display:inline-block;width:78px;height:30px;line-height:100px;overflow:hidden;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_cdk.png) no-repeat -288px -50px;vertical-align: top;margin-left: 5px;}
.btn2:hover {color: #fff;}
.pic2 {display: block;margin: 5px auto 0}

.wplist{*zoom:1;overflow:hidden;padding-top:22px;padding-left:2px;}
.wplist li{float:left;width:382px;height:202px;text-align:center;}
.wplist li img{display:inline-block;vertical-align:top;width:264px;height:160px;border:1px solid #c3cbd6;}
.wplist li p{margin-top:7px;}

.playbox{height:584px;background:#000;margin-top:10px;}
.video_list{*zoom:1;overflow:hidden;padding-left:15px;padding-top:10px;}
.video_list li{float:left;width:171px;display:inline;margin:0 15px 15px 0;height:125px;border:1px solid #c3cbd6;text-align:center;color:#656565;overflow:hidden;position:relative;}
.video_list li a img{display:block;width:171px;height:103px;margin-bottom:3px;}
.video_list .ico_play{position:absolute;top:18px;left:46px;width:81px;height:70px;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/ico_vplay.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ossweb-img.qq.com/images/tiantang2/web201311/ico_vplay.png', sizingMethod='scale');cursor:pointer;}
.video_list .cur .ico_play{display:none;}

.pacts .sidebar,
.pacts .ssns a,
.pacts .stlist h3
.pacts .sdec{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_sd.jpg);}
.pacts .mcnt{color:#615653;}
.pacts .in_tit{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_acts.png) no-repeat;width:314px;}
.pacts .lico{background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_acts.png) no-repeat -355px 0;}
.actlist{margin-top:22px;}
.actlist li{height:150px;margin-bottom:38px;padding:20px 20px 0 350px;position:relative;*zoom:1;background:#e6e0dd url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_acts.png) no-repeat 100% -53px;}
.actimg{position:absolute;top:0;left:0;width:318px;height:168px;border:1px solid #c3cbd6;background-color:#000;}
.acttit{margin-bottom:6px;color:#bb0404;font:14px/1.5 "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.acttxt{height:66px;line-height:22px;margin-bottom:8px;overflow:hidden;}
.actbtn{position:absolute;top:128px;right:20px;width:96px;height:27px;line-height:100px;overflow:hidden;background:url(http://ossweb-img.qq.com/images/tiantang2/web201311/bg_acts.png) no-repeat -354px -17px;-webkit-transition:opacity 0.2s ease-out;}
.actbtn:hover{filter:alpha(opacity=80);opacity:0.8;}
.icoon{position:absolute;top:0;right:0;width:72px;height:48px;background-repeat:no-repeat;}
.actstate1 .icoon{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201305/jb1.png);}
.actstate0 .icoon{background-image:url(http://ossweb-img.qq.com/images/tiantang2/web201305/jb0.png);}/*  |xGv00|d27b028a26492d6e3a420e8f6ae87466 */